﻿.nav-item button {
    margin: -8px 0px -10px 10px !important;
}

@media (min-width: 768px) {
    .smart-toolbar {
        display: flex;
        margin-left: 0px !important;
    }
}

@media (max-width: 767px) {
    .container {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .messages-container {
        padding-right: 0px;
        margin: 0px -10px 0px -20px;
    }
}